body, html {
    overflow-x: clip!important;
}
.marysmeal-header__photos {
    max-width: 735px;
}
.marysmeal-key-value__logo-13-years {
    transform: translateY(-33%);
}
.marysmeal-section[data-section="01"] .marysmeal-title span {
    width: 123%;
}
/* tablet landscape */
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {
}
/* tablet portrait */
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .marysmeal-key-value__logo-13-years {
        transform: translateY(-3%);
    }
    .marysmeal-push__text {
        min-height: 34px !important;
    }
}
/* mobile */
@media (max-width: 480px) {
    .marysmeal-section[data-section="01"] .marysmeal-title span {
        width: 101%;
    }
    .marysmeal-key-value__text strong {
        font-size: 33px;
    }
    .marysmeal-key-value__logo-13-years {
        transform: translateY(-5%);
    }
}